<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Activity Index</title>
  </head>
  <body>
	<h1>You are at activity/index.html</h1>
    <div>
        <img src="images\01.jpg" alt="dog01" height="200" width="200">
    </div>
    <ol type="a">
        <li><a href="index.html">index.html</a></li>
        <li><a href="music\index.html">music/index.html</a></li>
        <li><a href="music\listings.html">music/listings.html</a></li>
        <li><a href="music\reviews.html">music/reviews.html</a></li>
    </ol>
  </body>
</html>